@font-face {
  font-family: "monaspace";
  src: url("/fonts/MonaspaceNeon-Medium.otf") format("opentype");
  src: url("/fonts/MonaspaceNeon-Medium.woff") format("woff");
  src: url("/fonts/MonaspaceNeon-Medium.woff2") format("woff2");
}


body {
    background: #080C0F;
    justify-content: center;
    align-items: center;
    color: #fff3e0;
    font-family: "monaspace", "verdana", serif;
}


img {
    vertical-align: middle;
    border-style: none;
}

section.box {
        min-width: 25%;
        border-style: solid;
        border-color: goldenrod;
        border-width: 1pt;
        padding: 15pt;
        margin: 20pt 10%;
    }

section.cent-box { 
    min-width: 25%;
    border-style: solid;
    border-color: goldenrod;
    border-width: 1pt;
    padding: 5pt;
    margin: 20pt 10%;
    text-align: center;
    }

p.name { 
    color: #92C8E8;
    font-weight: bold;
}

a:link {
  color: #B092E8;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #92E8E1;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: goldenrod;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: goldenrod;
  background-color: transparent;
  text-decoration: underline;
}

p.pIn {
  text-indent: 10px;
}

small {
    font-size: 9.5pt;
}

footer {
        text-align: center;
        border-top: 1pt solid mediumpurple;
        padding: 5pt 20pt;
        margin: 80px;
    }

#mainDiv {
    color: #ffffffef;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    z-index: 8;
    align-items: center;
    justify-content: center;
    display: flex !important;
    flex-direction: column !important;
}

@media screen and (max-width: 720px) {
    #mainDiv {
        color: #ffffffef;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
        position: absolute;
        z-index: 8;
        align-items: center;
        justify-content: center;
        display: flex !important;
        flex-direction: column !important;
    }
}
#MainText {
    text-align: left;
}
important {
    color: red
}

header {
    /* color: #213F69; */
    text-align: center;
}

h1 {
    font-size: 2.25rem;
    font-weight: 500;
    line-height: 1.2;


    
    

}